@charset "utf-8";

.content {
	margin-top: 16px;
}
	.col {
		float: left;
		width: 668px;
	}
	.col-full {
		float: none;
		width: 938px;
	}
		.col h2 {
			height: 40px; margin: 0 16px; border-bottom: 4px solid #a9161e;
			color: #303030;
			font-size: 18px; line-height: 40px;
		}
	.col-subNav {
		width: 158px; margin-right: 18px;
	}
	.col-middle {
		width: 490px;
	}
	.col-side {
		width: 250px; padding: 0; margin-left: 18px;
	}
		.col-side h2 {
			height: 54px; padding: 0 10px; margin: 0 4px; border-bottom: 1px solid #eaeaea;
			color: #303030;
			font-size: 18px; line-height: 54px;
		}
			.col-side h2 a {
				float: right; *margin-top: -54px;
				color: #5da0d5;
				font-size: 14px; font-weight: normal;
			}
			
	.col-side-video {
		width: 180px; padding: 12px 30px; margin-left: 0; margin-right: 18px;
	}
		.col-side-video h2 {
			height: 30px; margin-bottom: 10px; border: none;
			color: #a9161e; background: url(../images/icon-vidicon.gif) 20px center no-repeat;
			font-size: 14px; line-height: 30px; text-align: center; text-indent: 30px;
		}
		.col-side-video h3 {
			height: 40px;
			color: white; background: url(../images/bg-videoList-h4.gif) no-repeat;
			font-size: 14px; line-height: 40px; text-align: center;
		}
		.col-side-video ul {
			padding: 12px 0;
		}
			.col-side-video ul li {
				padding-left: 20px;
				color: #949494; background: url(../images/bullet-videoList.gif) 10px 13px no-repeat;
			}
				.col-side-video ul li a {
					color: #949494;
				}
				
	.col-video {
		width: 678px;
	}
		.col-video .video {
			width: 400px; height: 300px; margin: 30px auto;
		}
		.col-video .videoDescription {
			margin: 20px 60px;
			color: black;
		}
			.col-video .videoDescription h3 {
				font-size: 14px; text-align: center;
			}
			.col-video .videoDescription p {
				text-align: 2em;
			}
				.col-video .videoDescription p a.more {
					color: #787878;
				}
				
		.col-video .recommend {
			padding: 10px; margin: 20px 60px; margin-top: 40px;
			background-color: #f0efef;
		}
			.col-video .recommend li {
				padding: 0 10px;
				background: url(../images/bullet-newsList.gif) left 13px no-repeat;
			}

.article {
	padding-bottom: 40px; margin: 20px 50px;
	color: black;
	font: 18px/32px SimSun;
}
	.article h2 {
		height: auto; padding-bottom: 10px; margin: 0; margin-bottom: 20px; border: none;
		color: #ab1520; background: url(../images/border-article-h2.gif) center bottom no-repeat;
		font-size: 24px; line-height: 40px; text-align: center;
	}
		.article h2 .date {
			display: block;
			color: black;
			font-size: 14px;
		}
	.article h3 {
		font-size: 18px; font-weight: bold;
	}
	.article p {
		
	}
	.article .source {
		margin-top: 1em;
		text-align: right;
	}
		.article .source em {
			color: #ad161a;
			font-style: normal;
		}

.article-infoDisclosureGuide {
	margin: 30px 50px; margin-bottom: 60px;
	font-size: 12px; line-height: 22px;
}
	.article-infoDisclosureGuide h2 {
		height: auto; margin-bottom: 30px; border-bottom: none;
		color: #e73a00;
		font-size: 14px; font-weight: normal; line-height: 22px; text-align: center;
	}
		.article-infoDisclosureGuide h2 .date {
			display: block;
			color: #4c4c4c;
			font-size: 12px;
		}
	.article-infoDisclosureGuide h3 {
		font-size: 12px;
	}
	.article-infoDisclosureGuide h4 {
		font-size: 12px; font-weight: normal;
	}
	.article-infoDisclosureGuide p {
		text-indent: 2em;
	}
	.article-infoDisclosureGuide p.pic {
		margin: 12px 0;
		text-align: center;
	}
		.article-infoDisclosureGuide p.pic span {
			display: block;
			font-weight: bold;
		}

.infoDisclosureNav {
	width: 788px; height: 32px; margin: 20px 50px;
	background-image: url(../images/bg-infoDisclosureNav.gif); background-repeat: no-repeat;
}
.infoDisclosureNav-latest {
	background-position: left top;
}
.infoDisclosureNav-guide {
	background-position: left -32px;
}
.infoDisclosureNav-directory {
	background-position: left -64px;
}
.infoDisclosureNav-application {
	background-position: left -96px;
}
	.infoDisclosureNav li {
		float: left;
		width: 190px; height: 100%;
	}
		.infoDisclosureNav li a {
			display: block;
			color: #e24000;
			font-size: 16px; font-weight: bold; line-height: 32px; text-indent: 24px;
		}
		.infoDisclosureNav-latest li a.latest,
		.infoDisclosureNav-guide li a.guide,
		.infoDisclosureNav-directory li a.directory,
		.infoDisclosureNav-application li a.application {
			color: white;
		}

.infoDisclosureDirectory {
	margin: 20px 0; margin-left: 50px;
	font-size: 16px;
}
	.infoDisclosureDirectory .entry {
		padding-bottom: 20px;
	}
		.infoDisclosureDirectory .entry h3 {
			float: left; position: relative; z-index: 3;
			width: 144px; height: 32px; margin-top: 5px;
			color: white; background: url(../images/bg-infoDisclosureDirectory-h3.png) no-repeat;
			font-size: 16px; line-height: 32px; text-indent: 22px;
		}
		.infoDisclosureDirectory .entry ul {
			float: left; position: relative; z-index: 1;
			width: 586px; padding: 6px 0; padding-left: 30px; padding-right: 60px; margin-left: -22px; border: 1px solid #969696;
			border-radius: 8px;
			
		}
			.infoDisclosureDirectory .entry ul li {
				float: left;
				height: 28px; line-height: 28px;
			}
			.infoDisclosureDirectory .entry-clear ul li {
				float: none;
			}
				.infoDisclosureDirectory .entry ul li a {
					color: #949494;
					font-weight: bold;
				}
				.infoDisclosureDirectory .entry ul li img {
					width: 10px; height: 9px; margin: 0 20px;
					vertical-align: middle;
				}

.applicationForm {
	width: 760px; padding-bottom: 20px; margin: 0 auto;
	color: black;
	font-size: 12px;
}
	.applicationForm .tab-nav {
		width: 710px; height: 50px; margin: 0 auto;
		background: url(../images/bg-tab-head-application.gif) no-repeat;
		text-align: center;
	}
		.applicationForm .tab-head {
			display: inline-block;
			height: 50px;
			color: #9b9d9b;
			font-size: 14px; font-weight: bold; line-height: 44px;
		}
		.applicationForm .tab-head-public {
			margin-right: 70px;
		}
		.applicationForm .tab-head-public.tab-head-active {
			color: #f88a22; background: url(../images/icon-tab-head-active-application-public.png) center 41px no-repeat;
		}
		.applicationForm .tab-head-org.tab-head-active {
			color: #6b9f6b; background: url(../images/icon-tab-head-active-application-org.png) center 41px no-repeat;
		}
	.applicationForm .tab-content {
		margin-top: 20px;
	}
		.applicationForm .tab-sheet {
			display: none;
			padding: 20px;
		}
		.applicationForm #formPublic {
			background-color: #ffe1bf;
		}
		.applicationForm #formOrg {
			background-color: #edfdeb;
		}
			.applicationForm .tab-sheet h3 {
				color: black;
				font-size: 12px; text-align: center;
			}
			.applicationForm .tab-sheet .prompt {
				margin-bottom: 12px;
				text-align: center;
			}
				.applicationForm .tab-sheet .prompt em {
					margin: 0 0.5em;
					color: red;
					font-size: 14px; font-style: normal; font-weight: bold; vertical-align: middle;
				}
			.applicationForm .tab-sheet .line {
				display: block;
				margin-bottom: 12px;
			}
				.applicationForm .tab-sheet .line .label {
					float: left;
					width: 180px; margin-right: 20px;
					line-height: 20px;
				}
					.applicationForm .tab-sheet .line .label em {
						margin-right: 0.5em;
						color: red;
						font-size: 14px; font-style: normal; font-weight: bold; vertical-align: middle;
					}
				.applicationForm .tab-sheet .line label {
					margin-right: 20px;
				}
				.applicationForm .tab-sheet .line input[type=text],
				.applicationForm .tab-sheet .line textarea {
					float: left;
					width: 238px; height: 18px; border: 1px solid #b5b5b5;
					background-color: white;
				}
				.applicationForm .tab-sheet .line textarea {
					height: 58px;
				}
				.applicationForm .tab-sheet .line input[type=radio],
				.applicationForm .tab-sheet .line input[type=checkbox] {
					margin-right: 4px;
					vertical-align: middle;
				}
				.applicationForm .tab-sheet .line .optionList {
					float: left;
					width: 520px;
				}
					.applicationForm .tab-sheet .line .optionList li {
						float: left;
						height: 20px; margin-bottom: 12px;
					}
			.applicationForm .tab-sheet .line-submit {
				margin-bottom: 0;
				text-align: center;
			}
				.applicationForm .tab-sheet .line-submit input {
					width: 58px; height: 20px; border: 1px solid black;
					color: black;
					line-height: 18px; text-align: center;
					cursor: pointer;
				}
				.applicationForm .tab-sheet .line-submit input[type=submit] {
					margin-right: 40px;
				}

.subNavList {
	padding: 15px 1px;
}
	.subNavList li {
		height: 38px;
	}
		.subNavList li a {
			display: block;
			height: 100%; padding-left: 20px;
			color: #787878;
			font-size: 18px; line-height: 38px;
		}
		.subNavList li a:hover,
		.subNavList li a.current {
			color: white; background-color: #a9161e;
			font-style: italic; text-decoration: underline;
		}
			.subNavList li a i {
				display: inline-block;
				width: 6px; height: 9px; margin-right: 10px;
				background: url(../images/bullet-subNav.gif) no-repeat;
				vertical-align: middle;
			}
			.subNavList li a:hover i,
			.subNavList li a.current i {
				background-position: left bottom;
			}	
	
.aticleList {
	padding: 0 16px;
}
	.aticleList li {
		padding-bottom: 10px; margin-top: 20px; border-bottom: 1px solid #eaeaea;
	}
		.aticleList li h3 {
			font-size: 16px;
		}
			.aticleList li h3 .district {
				margin-right: 1em;
				color: #0334a0;
			}
			.aticleList li h3 .date {
				float: right; *margin-top: -28px;
				font-size: 13px; font-weight: normal;
			}
		.aticleList li p {
			color: #787878;
			font-size: 14px;  line-height: 22px;
		}

.newsList {
	padding-top: 14px; margin: 0 50px;
}
	.newsList li {
		height: 28px; padding-left: 10px;
		background: url(../images/bullet-newsList.gif) left 13px no-repeat;
		line-height: 28px;
	}
		.newsList li a {
			
		}
		.newsList li .date {
			float: right; *margin-top: -28px;
			font-size: 12px;
		}

.newsPicList {
	padding-bottom: 20px;
}
.newsPicList-title {
	padding: 0 19px; padding-top: 34px;
}
	.newsPicList li {
		margin-top: 34px;
	}
	.newsPicList-title li {
		float: left;
		width: 220px; margin: 0 40px; margin-top: 0; margin-bottom: 14px;
	}
		.newsPicList li a {
			display: block;
			width: 174px; margin: 0 auto; margin-bottom: 10px;
		}
			.newsPicList li a img {
				width: 174px; height: 116px;
			}
		.newsPicList li p {
			margin: 0 14px;
			font-size: 14px; line-height: 22px;
		}
			.newsPicList li p a {
				display: inline;
				color: #787878;
			}

.districtList {
	width: 172px; padding-top: 26px; padding-bottom: 20px; margin: 0 auto;
}
	.districtList li {
		height: 30px; margin-bottom: 6px;
	}
		.districtList li a {
			display: block;
			height: 100%;
			color: white; background: url(../images/btn-district.gif) no-repeat;
			font-size: 18px; line-height: 28px; text-indent: 60px;
		}

.infoTable {
	margin: 20px; border-collapse: collapse;
}
	.infoTable thead {
		height: 38px;
		background: url(../images/bg-infoTable-thead.gif) no-repeat;
		border-top-left-radius: 10px; border-top-right-radius: 10px;
	}
		.infoTable thead th {
			color: white;
			font-size: 14px; text-align: center;
		}
	.infoTable tbody {
		border: 1px solid #787878;
	}
		.infoTable tbody th {
			padding: 10px 5px; border: 1px solid #8c8c8c;
			color: black;
			font-size: 14px; vertical-align: top;
		}
		.infoTable td {
			padding: 10px 5px; border: 1px solid #8c8c8c;
			color: #787878;
			font-size: 12px; vertical-align: top;
		}
		.infoTable td.code,
		.infoTable td.date {
			text-align: center;
		}
		.infoTable td.detail {
			padding: 10px;
			font-size: 14px;
		}
			.infoTable td a {
				color: #787878;
			}
			.infoTable td.detail .entry {
				margin-bottom: 40px;
				font-size: 16px;
			}
			.infoTable td.detail .entry:last-child {
				margin-bottom: 0;
			}
				.infoTable td.detail .entry img {
					float: left;
					margin-right: 10px;
				}
				.infoTable td.detail .entry .txt {
					
				}
					.infoTable td.detail .entry .txt h4 {
						margin-bottom: 0.5em;
						color: black;
						font-size: 16px;
					}
					.infoTable td.detail .entry .txt p {
						margin-bottom: 0.5em;
						line-height: 24px;
					}

.pageNav {
	padding: 20px 0;
	font-size: 12px; text-align: center; line-height: 40px;
}
	.pageCount {
		margin-right: 10px;
		color: #a52243;
	}
	.pageNumber {
		
	}
		.pageNumber a {
			display: inline-block;
			height: 16px; margin: 0 4px; border: 1px solid #d4d4d4;
			color: #a52243; background: url(../images/btn-pageNav.gif) repeat-x;
			text-align: center; line-height: 16px;
		}
		.pageNumber .bound {
			width: 40px;
		}
		.pageNumber .move {
			width: 25px;
			color: #676767; background: #f5f5f5;
		}
		.pageNumber .number {
			width: 16px;
			color: #676767;
		}
		.pageNumber .number-current {
			color: white; background: #a52243;
		}
	.pageJump {
		margin-left: 10px;
	}
		.pageJump input {
			width: 24px; height: 16px; border: 1px solid #d4d4d4;
			text-align: center; vertical-align: middle;
		}
		.pageJump .go {
			display: inline-block;
			width: 28px; height: 16px; border: 1px solid #d4d4d4;
			color: white; background: url(../images/btn-pageNav-go.gif) repeat-x;
			line-height: 16px; vertical-align: middle;
		}
		